.newsletter {
	padding-bottom: 10px
}
.newsletter h2 {
	color: #0082ca;
	width: 350px;
	margin-top: -35px
}
.newsletter input[type=email] {
	height: 40px
}
.newsletter fieldset {
	padding: 5px 10px 20px 0
}
.newsletter fieldset label {
	padding-right: 30px
}
.newsletter button {
	vertical-align: top
}
.newsletter p {
	margin: 0
}
.newsletter p.padding {
	padding: 15px 0
}
.newsletter .cancel {
	display: inline-block;
	padding: 13px 20px;
	margin-left: 10px
}
.hero-image .unauth-hero-image {
	left: auto
}
.hero-image {
  max-width: none;
  height: 70px;
  overflow: hidden
}
.hero-image img {
  max-height: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
  width: auto;
  object-fit: contain;
}
.ie-object-fit {
  position: relative;
  background-size: contain;
  background-position: right bottom;
}
.ie-object-fit img {
  opacity: 0;
}
.heading-main {
	color: #25282A
}
.hero-image-text {
	position: relative;
	left: 0;
	margin: 0
}
.row-relative-position {
	position: relative;
}
.hero-image-secondary {
	position: absolute;
	bottom: 0;
	left: 20px;
	max-height:none;
}
.hero-image-secondary img {
	max-height: 100%;
	position: static;
	width: auto;
	top: 20px;
}
.unauth-hero-image {
	height: 100px;
	top: 0px
}
.card {
	margin: 30px 0 10px
}
.card-header {
	height: 150px
}
.card .card-header.heading-section {
	padding: 15px 0;
	margin: 0
}
.card .main-content {
	padding: 30px 0 0
}
.card p {
	margin-bottom: 10px;
}
.card.p-no-margin p {
	margin-bottom: 0;
}
.card .button {
	margin-top: 20px
}
.grad-blue{
	color: #fff
}
.icons-feature.main-content {
	text-align: center
}
.icons-feature.main-content .icon, .card-header .icon {
	width: 50px;
	height: 40px;
	position: relative;
	margin: 10px auto 20px;
	display: block
}
.card-header .icon {
	fill: #fff
}
.icons-feature.main-content p {
	min-height: 55px
}
.icons-feature.main-content .icon {
	margin-bottom: 20px
}
.launch {
	margin: 20px 0
}
.icons-feature {
	margin-bottom: 0
}
.card.clickable .grad-blue {
	-webkit-transition: background-color .25s ease-out, color .25s ease-out, border .25s ease-out;
	transition: background-color .25s ease-out, color .25s ease-out, border .25s ease-out
}
.card.clickable:hover .grad-blue {
	background-color: #0079BE;
	background: -webkit-linear-gradient(#014D83, #0079BE);
	background: linear-gradient(#014D83, #0079BE)
}
/* small breakpoint */
@media screen and (max-width: 640px) {
	.card .card-header.heading-section, .heading-main {
		font-size: 100%;
		line-height: 125%;
		margin: 0
	}
	.hero-image-secondary {
		height: 100px
	}
	.hero-image-text {
		font-size: 90%;
		width: 75%
	}
	.hero-image-text h1 {
		font-size: 100%;
		line-height: normal
	}
   .small-text-center {
      text-align: center;
   }
}
/* medium breakpoint */
@media screen and (min-width: 640px) and (max-width: 1024px) {
	.unauth-hero-image {
		height: 130%;
		bottom: -30%;
		top: auto
	}
	.hero-image, .hero-image-secondary {
		height: 180px
	}
	.hero-shield-image {
		height: 100px;
		top: 5em
	}
	.hero-image-text {
		margin: 20px 25% 10px 0px;
		width: 75%
	}
}
/* large breakpoint */
@media screen and (min-width: 1024px) {
	.card .card-header.heading-section {
		font-size: 27px;
		height: fit-content;
	}
	.hero-image, .hero-image-secondary {
		height: 320px
	}
	.hero-shield-image {
		height: 200px;
		top: 7em;
	}
	.hero-image-text {
		width: 100%
	}
	.hero-image .unauth-hero-image {
		height: 150%;
		right: 0;
		top: 10px
	}
}
.hero-image-normal {
	left: auto
}
.hero-image-normal {
	max-width: none;
	height: 70px;
	overflow: hidden
}
.hero-image-normal img {
	max-height: 100%;
	position: absolute;
	width: auto;
	top: 20px;
}
.hero-image-normal-text {
	position: relative;
	right: 0;
	margin: 0
}